=== debian/control ===
Source: jolicloud-webapp-brst
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-brst
Provides: prism-webapp-brst
Replaces: prism-webapp-brst (<= 1.0)
Conflicts: prism-webapp-brst (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://br.st/
Description: Jolicloud web application for Br.st
 The Br.st web site running in a simple Jolicloud window.

Package: prism-webapp-brst
Architecture: all
Depends: jolicloud-webapp-brst
Description: Transitional package for jolicloud-webapp-brst
 This is a transitional package for jolicloud-webapp-brst, and can safely
 be removed after the installation is complete.
